<?php get_header(); ?>

	<div id="content">

		<h3>Archive ~ <?php the_time('F Y'); ?></h3>

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

	<div class="post">
		<span class="datepost"><?php the_time('F'); ?> <?php the_time('j'); ?>, <?php the_time('Y'); ?> at <?php the_time('h:i a') ?></span>
		<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				
		<div class="postcontent"><?php the_excerpt("Continue reading ".the_title('', '', false)."..."); ?></div>
		
		<div class="feedback">
			<span><?php comments_popup_link('No comments', '1 comment', '% comments'); ?> <?php edit_post_link('Edit', ' &#8212; ', ''); ?></span><br />
			<span>Categories &mdash; <?php the_category(', ') ?></span>
		</div>

	</div>

	<?php endwhile; else: ?>
		<h2 class="center">Not found</h2>
		<p><?php _e('No results were found'); ?></p>
	<?php endif; ?>

	<div id="pagination">
	<?php if ( $paged < 1 ) { // For the first page ?><a href="#top">Back to the top</a><?php } ?><?php posts_nav_link(' ~ ', __('&larr; Previous page'), __('Next page &rarr;')); ?>
	</div>

</div>

<?php get_footer(); ?>