<?php // Do not delete these lines
	if ('comments-paged.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if (!empty($post->post_password)) { // if there's a password
		if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
			?>
			
			<p class="nocomments">This post is password protected. Enter the password to view comments.<p>
			
			<?php
			return;
		}
	}

	/* This variable is for alternating comment background */
	$oddcomment = 'alt';
?>

<!-- You can start editing here. -->

<div id="comments">

<?php if ($comments) : ?>

	<h3><?php comments_number('No comments', '1 comment', '% comments' );?></h3> 

	<ul class="commentlist"> 

	<?php foreach ($comments as $comment) : ?>

		<li class="<?php echo $oddcomment; ?>" id="comment-<?php comment_ID() ?>">

		<div class="commentbox">

			<div class="author"><span title="<?php comment_author_url(); ?>"><?php comment_author_link() ?></span></div> <br />

			<small class="commentmetadata">#<?php if ( !$counter ) { $counter = $cur_page = 1; } echo $counter++; ?> - <a href="#comment-<?php comment_ID() ?>" title=""><?php comment_date('F'); ?> <?php comment_date('j'); ?>, <?php comment_date('Y'); ?> at <?php comment_date('h:i a') ?></a> <?php edit_comment_link(' Editar Comentario','- ',''); ?></small>

			<?php if ($comment->comment_approved == '0') : ?>
	
			<em>Your comment is awaiting moderation</em>

			<?php endif; ?>
			<?php comment_text() ?>

		</div>

		</li>

			<?php /* Changes every other comment to a different class */	
			if ('alt' == $oddcomment) $oddcomment = '';
			else $oddcomment = 'alt';
			?>
			<?php endforeach; /* end for each comment */ ?>
		
	</ul>

	<?php else : // this is displayed if there are no comments so far ?>
 
	<?php if ('open' == $post->comment_status) : ?> 

		<!-- If comments are open, but there are no comments. -->

		<?php else : // comments are closed ?> 

		<!-- If comments are closed. -->

		<?php endif; ?>

	<?php endif; ?>



	<?php if ('open' == $post->comment_status) : ?>

	<div class="postcomment">

		<h3>Leave a reply</h3> 

		<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
	
		<p>You must be <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php the_permalink(); ?>">logged in</a> to post a comment.</p>

		<?php else : ?>

		<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

		<?php if ( $user_ID ) : ?>
	
		<p>Logged in as  <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="Log out of this account">Logout <span class="arrow">&rarr;</span></a></p>

		<?php else : ?>

		<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />

		<label for="author"><span class="arrow">&larr;</span> Name <?php if ($req) echo "(*)"; ?></label></p>

		<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />

		<label for="email"><span class="arrow">&larr;</span> Mail (will not be published) <?php if ($req) echo "(*)"; ?></label></p>

		<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />

		<label for="url"><span class="arrow">&larr;</span> Website</label></p>

		<?php endif; ?>

		<p><textarea name="comment" id="comment" cols="100%" rows="10" tabindex="4"></textarea></p>
	
		<div class="submit"><div class="submitbox"><input name="submit" type="submit" tabindex="5" value="Submit" /></div>

		<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" /></div>


		<?php do_action('comment_form', $post->ID); ?>

		</form>


		<?php endif; // If registration required and not logged in ?>

		<?php endif; // if you delete this the sky will fall on your head ?>

	</div>

</div>