<?php
/*
Template Name: Navigation
*/
?>

<?php get_header(); ?>

<div id="descriptop"></div>

<div id="descrip" class="titlepost">
	<h2>Navigation</h2>
</div>

<div id="descripbottom"></div>

<div id="content">

<h3>Tags</h3>
<div class="tagcloud">
<?php wp_tag_cloud('smallest=10&largest=22&number=40'); ?>
</div>

<div id="columns">

	<div class="categories">
		<h3>Categories</h3>
		<ul>
		<?php wp_list_cats('sort_column=name&optioncount=1'); ?>
		</ul>
	</div>

	<div class="archive">
		<h3>Archive</h3>
		<ul>
		<?php wp_get_archives('type=monthly&show_post_count=1'); ?>
		</ul>
	</div>

	<div class="blogroll">
		<h3>Blogroll</h3>
		<ul>
		<?php get_links(-1, '<li>', '</li>', ' - '); ?>
		</ul>
	</div>

</div>

<div id="search">
	<form id="searchform" method="get" action="<?php echo $_SERVER['PHP_SELF']; ?>">
		<input class="textinput" type="text" name="s" id="s" />
		<span class="submit"><div class="submitbox"><input type="submit" value="Search" /></div></span>
	</form>
</div>

</div>

<?php get_footer(); ?>